body {
    background-color: #c8cbcf;
}
.fondoNav {
    background-color: #01438e;
}
.fondoBlanco {
    background-color: #f5f5f4;
}
.letraBlanca {
    color: #f2fbff;
}

#myBtn {
    display: none; /* Hidden by default */
    position: fixed; /* Fixed/sticky position */
    bottom: 40px; /* Place the button at the bottom of the page */
    right: 30px; /* Place the button 30px from the right */
    z-index: 99; /* Make sure it does not overlap */
    border: none; /* Remove borders */
    outline: none; 
    background-color: transparent; /* Set a background color */
    color: black; /* Text color */
    cursor: pointer; /* Add a mouse pointer on hover */
    padding: 15px; /* Some padding */
    border-radius: 200px; /* Rounded corners */
    font-size: 18px; /* Increase font size */
}

#myBtn:hover {
   color: white;
}

[class^=arr-]{
    border:       solid currentColor;
    border-width: 0 .2em .2em 0;
    display:      inline-block;
    padding:      .20em;
    font-size: 30px; /* Change font and  see the magic! */
  }
  .arr-right {transform:rotate(-45deg);  -webkit-transform:rotate(-45deg);}
  .arr-left  {transform:rotate(135deg);  -webkit-transform:rotate(135deg);}
  .arr-up    {transform:rotate(-135deg); -webkit-transform:rotate(-135deg);}
  .arr-down  {transform:rotate(45deg);   -webkit-transform:rotate(45deg);}


  #page-container {
    position: relative;
    min-height: 100vh;
  }
  
  #content-wrap {
    padding-bottom: 7rem;    /* Footer height */
  }
  
  #footer {
    position: absolute;
    bottom: 0;
    width: 100%;   
  }
.tabla-participantes-titulo {
    background-color: #E6E6E6;
    font-weight: 400;
}

.alto-100 {
    height: 65vh;
}
.border-derecho {
    border-right: 1px solid #CCCCCC;
}
.quiebre-palabra {
    word-wrap: break-word
}
.anio_activo a{
    text-decoration: underline;
}
